a[href$='.pdf']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/arrowPDF.png) " PDF ";
}

a[href$='.docx']:after,
a[href$='.doc']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	margin-bottom: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/arrowDOCX.png) " DOCX "; 
}

a[href$='.pptx']:after,
a[href$='.ppt']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/arrowPPTX.png) " PPTX "; 
}

a[href$='.ppsx']:after,
a[href$='.pps']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/arrowPPSX.png) " PPSX "; 
}

a[href$='.xlxs']:after,
a[href$='.xls']:after,
.excel:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/arrowXLXS.png) " XLXS "; 
}

a[href*='echo.colostate.edu']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/play16.png) " VIDEO"; 
}

a[href*='mediasite.colostate.edu']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/play16.png) " VIDEO"; 
}

a[href*='web.microsoftstream.com/video']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/MST10.png) " VIDEO";
}

a[href*='echo360.org/media']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/echo112.jpg) " VIDEO";
}

a[href*='youtube.com/watch']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/youTube16.png) " YouTube";
}

a[href*='youtu.be']:after {
	font-weight: bold;
	font-size: .825em;
	margin-right: .2em;
	margin-left: .2em;
	color: black;
	background-color: rgba(255,255,255,1);
	content: "\00a0" url(/images/icons/youTube16.png) " YouTube";
}


img[class*='Icon'] {
   padding: 6px;
   cursor: pointer;
}

.homeIcon {	
	background: url(/images/icons/homeGrn.png) no-repeat left 0;
   	display: inline-block;
	height: 16px;
	width: 18px;
}

.homeIcon:hover, .homeIcon:focus {
	background: url(/images/icons/homeMze.png) no-repeat left 0;
}

.addIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/addGrn.png) "\00a0\00a0\00a0"; 
}

.deleteIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/delete.png) "\00a0\00a0\00a0"; 
}

.editIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/edit.png) "\00a0\00a0\00a0"; 
}

.openIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/pointerDownBlk.png) "\00a0\00a0\00a0"; 
}

.closedIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/pointerRightBlk.png) "\00a0\00a0\00a0"; 
}

.checkRedIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/checkRed.png) "\00a0"; 
}

.checkMzeIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/checkMze.png) "\00a0"; 
}

.checkGrnIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/checkGrn.png) "\00a0"; 
}

.emailBIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/emailGrn16.png) "\00a0"; 
}

.emailAIcon:after {
	background-color: transparent;
    content: "\00a0" url(/images/icons/emailGrn16.png) "\00a0"; 
}

.eyesIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/eyes16.gif) "\00a0\00a0\00a0"; 
}

.infoIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/old_icons_saved/info.jpg) "\00a0\00a0\00a0"; 
}

.documentIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/old_icons_saved/icon_document.gif) "\00a0\00a0\00a0"; 
}

.folderIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/old_icons_saved/icon_folder.gif) "\00a0\00a0\00a0"; 
}

.viewIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/reportsBlk.png) "\00a0\00a0\00a0"; 
}

.helpIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/old_icons_saved/icon_help.png) "\00a0\00a0\00a0"; 
}

.tocIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/old_icons_saved/icon_toc.gif) "\00a0\00a0\00a0"; 
}

.contactIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/old_icons_saved/icon_toc.png) "\00a0\00a0\00a0"; 
}

.goIcon:before {
	background-color: transparent;
    content: "\00a0" url(/images/icons/pointerRightGrn.png) "\00a0\00a0\00a0"; 
}

